
i { font-style: normal; }
a:hover { color: rgb(255, 222, 0); text-decoration: none; }
.PartTitle2 { padding: 14px 0px 14px 38px; height: 35px; line-height: 35px; position: relative; font-size: 19px; font-weight: normal; color: rgb(0, 0, 0); background: url("../images/icon_.png") left center no-repeat; border-bottom: 1px solid rgb(210, 201, 233); }
.PartTitle2 span { font-size: 13px; font-family: "times new roman", times, serif; color: rgb(0, 0, 0); text-transform: uppercase; }
.PartTitle2 .more { position: absolute; font-size: 12px; color: rgb(0, 0, 0); right: 5px; padding-right: 27px; background: url("../images/icon_more.png") right center no-repeat; }
.PartTitle2 .more:hover { color: rgb(0, 0, 0); }
.ml10 { margin-left: 10px; }
.m5 {width: 100%;height: auto;overflow: hidden;padding-bottom: 170px;padding-top: 114px;background: url("../images/zbbg.jpg") center bottom no-repeat;z-index: 999999;}
.zb { width: 1200px; height: auto; overflow: hidden; margin: 0px auto; padding: 10px 0px; }
.zb_3bg { padding: 0px; width: 389px; height: auto; overflow: hidden; float: left; background-color: rgb(65, 66, 89); position: relative; border: 2px solid rgb(65, 66, 89); }
.zb_3 { padding: 10px; width: 369px; height: auto; float: left; position: relative; overflow: hidden; background-color: rgb(255, 255, 255); box-shadow: rgb(211, 203, 234) 0px 0px 2px inset; }
.zb_3_d { width: 369px; height: 0px; float: left; background: rgb(236, 232, 229); position: relative; }
.zb_3 .role-itemst { width: 359px; height: auto; float: left; position: relative; }
.zb_3 .role-itemst img { width: 359px; height: auto; overflow: hidden; display: block; transition: all 0.5s ease 0s; padding: 5px; }


.zb_2bg { padding: 0px; width: 590px; height: auto; overflow: hidden; float: left; background-color: rgb(65, 66, 89); position: relative; border: 2px solid rgb(65, 66, 89); }
.zb_2 { padding: 10px; width: 590px; height: auto; float: left; position: relative; overflow: hidden; background-color: rgb(255, 255, 255); box-shadow: rgb(211, 203, 234) 0px 0px 2px inset; }
.zb_2_d { width: 590px; height: 0px; float: left; background: rgb(236, 232, 229); position: relative; }

.zb_2 .role-itemst { width: 561px; height: auto; float: left; position: relative; }
.zb_2 .role-itemst img { width: 561px; height: auto; overflow: hidden; display: block; transition: all 0.5s ease 0s; padding: 5px; }

.zb_1bg { padding: 0px; width: 1196px; height: auto; overflow: hidden; float: left; background-color: rgb(65, 66, 89); position: relative; border: 2px solid rgb(65, 66, 89); }
.zb_1 { padding: 10px; width: 1176px; height: auto; float: left; position: relative; overflow: hidden; background-color: rgb(255, 255, 255); box-shadow: rgb(211, 203, 234) 0px 0px 2px inset; }
.zb_1_d { width: 1176px; height: 0px; float: left; background: rgb(236, 232, 229); position: relative; }
.zb_1 .role-itemst { width: 1166px; height: auto; float: left; position: relative; }
.zb_1 .role-itemst img { width: 1166px; height: auto; overflow: hidden; display: block; transition: all 0.5s ease 0s; padding: 5px; }

body, dl, dd, ul, ol, h1, h2, h3, h4, h5, h6, p, form { margin: 0px; }
body, button, input, select, textarea { font: 12px/1.5 tahoma, 宋体, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em, b { font-style: normal; }
a { text-decoration: none; }
a:hover { text-decoration: none; }
img { border: 0px; }
li { list-style: none; }
button, input, select, textarea { font-size: 100%; outline: none; }
table { border-collapse: collapse; border-spacing: 0px; }
td, th, ul, ol { padding: 0px; }
body { width: 100%; height: auto; margin: 0px auto; background: rgb(240, 240, 240); }
* {padding: 0px;margin: 0px;}
.box-3 { width: 100%; height: auto; background: url("../images/box-3-bg.jpg") center top no-repeat; position: relative; overflow: hidden; }
.box-3 .centent { width: 1200px; height: auto; margin: 50px auto 0px; position: relative; overflow: hidden; }
.box-3 .centent .sides-1 .head { width: 100%; height: 72px; background: url("../images/box-3-center-sides-1-title.png") left center no-repeat; }
.box-3 .centent .sides-1 .zhubo { width: 100%; height: 550px; position: relative; overflow: hidden; margin-top: 50px; }
.box-3 .centent .sides-1 .zhubo .swiper-container { width: 90%; height: 100%; margin: 0px auto; }
.box-3 .centent .sides-1 .zhubo .swiper-container .swiper-slide { background: url("../images/zhubo-bg-1.png") center top 50px / 70% no-repeat; position: relative; cursor: pointer; }
.box-3 .centent .sides-1 .zhubo .swiper-container .swiper-slide img { display: block; margin: 62px auto 0px; width: 64%; }
.box-3 .centent .sides-1 .zhubo .swiper-container .swiper-slide-active { background: url("../images/zhubo-bg-2.png") center top / 100% no-repeat; }
.box-3 .centent .sides-1 .zhubo .swiper-container .swiper-slide-active img { width: 82%; margin-top: 34px; }
.box-3 .centent .sides-1 .zhubo .swiper-container .swiper-slide .text { width: 296px; height: 81px; background: url("../images/zhubo-text-bg.png") center center no-repeat; position: absolute; bottom: 120px; left: 50%; margin-left: -150px; }
.box-3 .centent .sides-1 .zhubo .swiper-container .swiper-slide .text span { width: 107px; height: 41px; position: absolute; top: -41px; left: 10px; text-align: center; line-height: 41px; font-size: 20px; color: rgb(255, 255, 255); background: url("../images/zhubo-text-span.png") center center no-repeat; }
.box-3 .centent .sides-1 .zhubo .swiper-container .swiper-slide .text p { font-size: 16px; color: rgb(102, 102, 102); line-height: 30px; text-align: center; padding: 10px; }
.box-3 .centent .sides-1 .zhubo .swiper-container .swiper-slide-active .text { background: url("../images/zhubo-text-bg2.png") center center no-repeat; bottom: 60px; }
.box-3 .centent .sides-1 .zhubo .swiper-container .swiper-slide-active .text span { background: url("../images/zhubo-text-span2.png") center center no-repeat; }
.box-3 .centent .sides-1 .zhubo .arrow-left { width: 60px; height: 42px; background: url("../images/gallery-thumbs-prev.png") center center no-repeat; position: absolute; left: 0px; top: 30%; margin-top: -15px; z-index: 11; }
.box-3 .centent .sides-1 .zhubo .arrow-right { width: 60px; height: 42px; background: url("../images/gallery-thumbs-next2.png") center center no-repeat; position: absolute; right: 0px; top: 30%; margin-top: -15px; z-index: 11; }
.box-3 .centent .sides-1 .zhubo .arrow-right:hover { background: url("../images/gallery-thumbs-next.png") center center no-repeat; }
.box-3 .centent .sides-1 .zhubo .arrow-left:hover { background: url("../images/gallery-thumbs-prev2.png") center center no-repeat; }
.box-3 .centent .sides-1 .zhubo .prev { width: 33.33%; height: 100%; position: absolute; left: 0px; top: 0px; opacity: 0; z-index: 10; cursor: pointer; }
.box-3 .centent .sides-1 .zhubo .next { width: 33.33%; height: 100%; position: absolute; right: 0px; top: 0px; opacity: 0; z-index: 10; cursor: pointer; }